PDA

View Full Version : [ubuntu] [SOLVED] Adobe Flash player upgrade problem??



brian77095
September 30th, 2008, 06:51 PM
I am using FF3.0 and when I goto a web site that uses Adobe flash player it redirects me to the adobe website and wants me to pick a file for upgrade if I pick one it starts to DL it.

My question is witch file should I pick and would do I do afterwards with the file?

thanks for the help!!

B

Paddis
October 1st, 2008, 02:46 PM
I chose the .tar.gz (or something similar) and downloaded it. When it's on your desktop, rightclick and click on the ''Extract here''. When it's extracted you should find a new folder on your desktop. Doubleclick it, and you'll find two files, choose the one that opens Terminal (try both) and when it opens up in terminal, it should give you further directions on installing it. That's what I did and it works for me, still, I am really new to Ubuntu so...

brian77095
October 3rd, 2008, 04:27 PM
ahh I it does not seem to support a 64bit proccesor...:(


:~/Desktop/install_flash_player_9_linux$ ./flashplayer-installer

ERROR: Your architecture, \'x86_64\', is not supported by the
Adobe Flash Player installer.

oh well nice try..

brian77095
October 8th, 2008, 04:48 PM
so if you have a 64 bit system you cant use adobe flash????

Artificial Intelligence
October 8th, 2008, 04:52 PM
Yes you can. In Ubuntu you use Synaptic Package Manager.

Or by command;


sudo apt-get install flashplugin-nonfree

brian77095
October 13th, 2008, 04:35 PM
sudo apt-get install flashplugin-nonfree
[sudo] password f
Reading package lists... Done
Building dependency tree
Reading state information... Done
flashplugin-nonfree is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.


I did this but still cant seem to use the flash player..

It still says I need to

You will need to Install the latest Flash plugin to view this page properly.

??

Artificial Intelligence
October 13th, 2008, 04:55 PM
Which version do the site ask for?

brian77095
October 13th, 2008, 07:28 PM
right..uhh hmm not sure...

here is the site...

http://store.steampowered.com/

and the flash is top center..

CJ56
October 13th, 2008, 09:51 PM
Well I'm running Ubuntu 8.04 64-bit & I got the page to work okay, so -

Have you checked out this:

http://ubuntuforums.org/showthread.php?t=772490

If you're running 8.04 Hardy, just do exactly what Kilz says & it should sort itself out...

brian77095
October 14th, 2008, 03:40 PM
Thanks Everyone!!! I needed to uninstall something I must have installed earlier.

On last question....I see that when people have question answered they change the title to

Answered or Done .....something like that How do I do that for this thread??

Artificial Intelligence
October 14th, 2008, 03:45 PM
Thanks Everyone!!! I needed to uninstall something I must have installed earlier.

On last question....I see that when people have question answered they change the title to

Answered or Done .....something like that How do I do that for this thread??

Edit your fist post and go to advance edit, you can now select [SOLVED]

brian77095
October 14th, 2008, 04:14 PM
ok now I feel stupid I went to my first post and cant find advanced edit anywhere...

Artificial Intelligence
October 14th, 2008, 04:42 PM
Hmm..must be because we're making some forum upgrades. I'll mark it for you then.